changes for VLC 2.1+ mandatory HTTP password
[enigma2-plugins.git] / vlcplayer / meta /
drwxr-xr-x   ..
-rw-r--r-- 119 Makefile.am
-rw-r--r-- 835 plugin_vlcplayer.xml
-rw-r--r-- 123740 vlcplayer_de.jpg
-rw-r--r-- 122405 vlcplayer_en.jpg